type
A1.A1
2/4,0/4
0/4,2/4

C
cartan
SO3/SO(3,C)/cartan
KGB
SO3/SO(3,C)/KGB
kgborder
SO3/SO(3,C)/kgborder
block
SO3/SO(3,C)/SO(3,C)/block
wgraph
SO3/SO(3,C)/SO(3,C)/wgraph
wcells
SO3/SO(3,C)/SO(3,C)/wcells
kllist
SO3/SO(3,C)/SO(3,C)/kllist
blockwrite
SO3/SO(3,C)/SO(3,C)/blk.bin
klwrite
SO3/SO(3,C)/SO(3,C)/mat.bin
SO3/SO(3,C)/SO(3,C)/pol.bin
q
?
qq


